local function run(msg, matches)
  local BASE_URL = "http://dogr.io/"
  local path = string.gsub(matches[1], " ", "%%20")
  local url = BASE_URL..path..'.png?split=false&.png'
  local receiver = get_receiver(msg)
  send_photo_from_url(receiver, url)
end

return {
   description = "Erstelle ein Doge Bild mit Wörtern",
   usage = {"#dogify das/was/du/willst"},
   patterns = {"^#dogify (.+)$","^#doge (.+)$"},
   run = run
}